Tape Libraries and Drives
cancel
Showing results for 
Search instead for 
Did you mean: 

Problem Updating CVTL 2.8 to 3.1

Javbor
Occasional Contributor

Problem Updating CVTL 2.8 to 3.1

I tried to update CVTL 2.8 to 3.1 but I got this errore message:

 

HP CVTL Database service could not be started

 

I checked and that service doesn't exist, instead PostgreSQL Database Service is listed. I've read that in 2.8 the service should be CVTL Database but in this case, we don't have it that way.

 

We have previosuly updated fron CVTL 2.5 to CVTL 2.8.

 

Can you help me?.

 

Thanks,

 

Javier